::-webkit-input-placeholder {
  color: #000;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #000;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
}

:-ms-input-placeholder {
  color: #000;
}

#bottom-language-selector h2 {
  display: none;
}

#lang_selector_container {
  position: relative;
  display: none;
  width: 99%;
}

#lang_selector_container ul {
  position: relative;
}

#lang_selector_container li {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  background: #dddddd;
}

#lang_selector_container li:not(:first-child) {
  border-top: 1px solid #939393;
}

#lang_selector_container li a {
  background: #dddddd;
  height: 45px;
  line-height: 45px;
  display: block;
  padding-left: 25px;
}

#mobile-sign-area {
  background: #f9f9fb;
}

#mobile-sign-back_button, #mobile-sign-home_button {
  color: #136cb5;
  background: #fff url("https://citizengo.org/sites/all/themes/citizengo/images/m/blue_arrow.png") no-repeat 0px -1px;
  border: 0px solid #fff;
  height: 80px;
  padding-left: 48px;
  padding-right: 20px;
  font-size: 20pt;
}

.signature-page .the-signit-content {
  background-color: #f9f9fb;
}

.node-type-petition .signature-page #content {
  border: 0px solid #f9f9fb;
}

#mobile-sign-area .back {
  border-bottom: 1px solid #dddddd;
  margin: 0px -20px;
  background-color: #fff;
}

#mobile-sign-area .home {
  border-bottom: 1px solid #dddddd;
  margin: 0px -20px;
  background-color: #fff;
  display: none;
}

.signature-page #signit-display-form input, .signature-page #signit-display-form select {
  margin-right: 0px;
}

#mobile-sign-area h2 {
  color: #000;
  font-size: 24pt;
  margin-top: 34px;
}

#mobile-sign-area h3 {
  color: #ef2a13;
  font-size: 20pt;
  font-weight: normal;
  margin-top: 25px;
  margin-bottom: 15px;
}

#mobile-letter-area {
  display: none;
}

#mobile-letter-area #letter-area-title {
  background-color: #edf3f9;
  border-top: 1px solid #ccc;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 15px;
  text-transform: uppercase;
}

/* Green WhatsApp button */

.signit-share-box input[type="submit"].green, .signit-share-box button.green {
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #69ca3b), color-stop(1, #56a61e));
  background: -moz-linear-gradient( center top, #69ca3b 5%, #56a61e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#69ca3b', endColorstr='#56a61e');
  background-color: #69ca3b;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #5eb521;
}

/* inear-gradient(#69ca3b, #56a61e) */

.signit-share-box input[type="submit"].green:hover, .signit-share-box button.green:hover {
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cac27), color-stop(1, #56a61e));
  background: -moz-linear-gradient( center top, #5cac27 5%, #56a61e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cac27', endColorstr='#56a61e');
  background-color: #5cac27;
}

.signit-share-box input[type="submit"].green:active, .signit-share-box button.green:active {
  background-color: #69ca3b;
  position: relative;
  top: 1px;
}

.node-type-petition div.submitted {
  height: 50px;
  padding-left: 50px;
  position: relative;
}

.node-type-petition div.submitted img.author-picture {
  position: absolute;
  max-height: 50px;
  overflow: hidden;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.node-type-petition div.submitted .author {
  position: absolute;
  top: 50%;
  line-height: 25px;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 60px;
}

.signit-explanation div.submitted span.author_det {
  display: inline;
  line-height: 25px;
  padding: 5px 0;
}

#region_bottom .bottom-links .in-mobile {
  display: none;
}

.views_infinite_scroll-ajax-loader {
  text-align: center;
}

.views_infinite_scroll-ajax-loader-bb img {
  border: 5px solid #232323;
  border-radius: 7px;
}

ul.pager--infinite-scroll {
  list-style: none;
  padding: 0;
  margin-top: 50px;
}

li.pager__item {
  display: inline-block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

li.pager__item a {
  color: #fff;
  background-color: #f24f43;
  border: 1px solid #c51700;
  text-shadow: 1px 1px 2px #e61739;
  position: relative;
  white-space: nowrap;
  padding: 10px 25px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  border-radius: 5px;
  display: none;
}

.pager--infinite-scroll .ajax-progress.ajax-progress-throbber {
  position: absolute;
}

@media (min-width: 970px) {
  .panel-2col-stacked .panel-col-top, .panel-2col-stacked .panel-col-bottom {
    width: 940px;
  }
  .cgo-2 .view-content .views-row {
    width: 310px;
    display: inline-table;
  }
  .cgo-2 .view-content .views-row:nth-child(3n-1) article {
    padding-left: 5px;
  }
  .cgo-2 .view-content .views-row:nth-child(3n+0) article {
    padding-left: 10px;
  }
  .pane-featured-petitions-div .pane-title {
    display: none;
  }
  #bottom-language-selector {
    display: none;
  }
  .signit-explanation .signit-mobile-title {
    display: none;
  }
  .mobile-sign-switch {
    display: none;
  }
  .sh-on-750, .sh-off-750 {
    display: none;
  }
  .signature-page #header, .signature-page .signit-subject, .signature-page .signit-message, .signature-page .signit-petition-signature, .signature-page .signit-header {}
  #mobile-sign-area {
    display: none;
  }
  .twitter_icon:before, .facebook_icon:before, .email_icon:before {}
  .twitter_icon, .facebook_icon, .email_icon {
    width: 25px;
    height: 28px;
    line-height: 28px;
    font-size: 21px;
    margin-top: 5px;
    padding-right: 20px;
  }
  .twitter_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/twitter-white-icon.png") no-repeat 0px 3px;
  }
  .facebook_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/facebook-white-icon.png") no-repeat 0px 3px;
  }
  .email_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/email-white-icon.png") no-repeat 0px 3px;
  }
  .whatsapp_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/whatsapp-mobile-transp-icon_i_s.png") no-repeat right center;
    width: 25px;
    height: 28px;
    padding: 15px 20px 15px 0px;
  }
  div.perc66 {
    width: 66%;
  }
  .region-bottom .desktop-version {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1024px), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  html {
    font-size: 12px;
    line-height: 14px;
    -webkit-text-size-adjust: 100%;
  }
  #bottom-language-selector {
    padding: 20px 0px;
    position: relative;
    width: 355px;
    left: 50%;
    margin-left: -350px;
  }
  #selected_lang {
    display: block;
    background: #dddddd url("https://citizengo.org/sites/all/themes/citizengo/images/m/drop_down.png") no-repeat right -25px;
    border: 1px solid #939393;
    height: 45px;
    line-height: 45px;
    font-size: 12pt;
    vertical-align: middle;
    padding-left: 25px;
    cursor: pointer;
  }
  #lang_selector_container .wrapper {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 46px;
    border: 1px solid #939393;
  }
  #region_bottom {
    position: relative;
    width: 700px;
    left: 50%;
    margin-left: -350px;
  }
  #region_bottom .bottom-links {
    margin: 0px 0px;
  }
  #region_bottom .fb-tw {
    margin-top: 7px;
  }
  .cgo-2 .view-content .views-row {
    width: 700px;
    display: block;
    margin-top: 20px;
  }
  .panel-col-bottom .inside {
    position: relative;
  }
  .pane-featured-petitions-div {
    width: 700px;
    background-color: #f9f9fb;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  .pane-featured-petitions-div .pane-title {
    font-size: 24pt;
    padding-top: 40px;
    margin-top: 0;
    padding-left: 20px;
  }
  .signit-teaser .signit-picture .white_corner, .signit-explanation .content .white_corner {
    position: absolute;
    top: 0px;
    display: none;
  }
  .signit-explanation .content .white_corner img, .signit-explanation .content img {
    border: 0;
  }
  article.view-mode-full header {
    width: 700px;
    background: #f9f9fb;
    padding-bottom: 10px;
  }
  .mobile-sign-switch-fixed {
    position: fixed;
    bottom: 0;
    z-index: 10;
    left: 0;
    right: 0;
    margin: 0;
  }
  .mobile-sign-switch .form-submit {
    width: 100%;
    color: white;
    text-transform: uppercase;
    font-size: 20pt;
    padding: 20px 0px;
    border-radius: 10px;
  }
  .signit-teaser .signit-body .signit-title-summary div, .signit-explanation .signit-mobile-title, .views-row:not(.views-row-firstt) .signit-teaser .signit-picture .white_corner, .views-row:not(.views-row:first-child) .signit-teaser .signit-picture .white_corner, #mobile-sign-area, .hidden-in-750, .sh-off-750, .mobile-sign-switch {
    display: none;
  }
  .the-signit-content #signit-display-form {
    background: #f9f9fb url("https://citizengo.org/sites/all/themes/citizengo/images/m/gray_go_s.png") no-repeat right 380px;
  }
  .the-signit-content #edit-buttons {
    background: #f9f9fb url("https://citizengo.org/sites/all/themes/citizengo/images/m/gray_go_s.png") no-repeat right 505px;
    padding-bottom: 320px;
  }
  div.messages {
    position: fixed;
    top: 0px;
    z-index: 50;
    font-size: 15pt;
    margin-right: 20px !important;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #mobile-sign-area .the-signit-content .caption {
    color: #ef2a13;
    font-size: 20pt;
    font-weight: normal;
    text-align: left;
    padding: 20px 0px;
  }
  .twitter_icon, .facebook_icon, .email_icon, .whatsapp_icon {
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 18px;
    margin-right: 1px;
    padding: 5px 18px 9px 0px;
  }
  .twitter_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/twitter-mobile-transp-icon_s.png") no-repeat right center;
  }
  .facebook_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/facebook-mobile-transp-icon_s.png") no-repeat right center;
  }
  .email_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/mail-mobile-transp-icon_s.png") no-repeat right center;
  }
  .whatsapp_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/whatsapp-mobile-transp-icon_i_s.png") no-repeat right center;
  }
  .signit-picture h2.element-invisible {
    display: none;
  }
  .fb-logo img {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/blu-ff.png") no-repeat top left;
    width: 13px;
    height: 26px;
    padding-left: 13px;
  }
  .tw-logo img {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/blu-tb.png") no-repeat top left;
    width: 27px;
    height: 24px;
    padding-left: 27px;
  }
  div.perc66 {
    width: 80%;
  }
  #region_bottom .bottom-links .in-mobile {
    display: inline;
  }
  .views_infinite_scroll-ajax-loader {
    display: none;
  }
  .pager li.pager__item a {
    display: inline;
  }
}

@media (max-width: 767px) {
  .field-name-body .mobile-sign-switch-fixed {
    padding: 0;
  }
  .field-name-body .mobile-sign-switch-fixed a span {
    display: block;
    font-size: 1.5em;
  }
}

@media (max-width: 767px), only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  html {
    color: #444;
  }
  #bottom-language-selector {
    padding: 0px 25px;
    position: relative;
  }
  #selected_lang {
    display: block;
    background: #dddddd url("https://citizengo.org/sites/all/themes/citizengo/images/m/drop_down.png") no-repeat right top;
    border: 1px solid #939393;
    height: 88px;
    line-height: 88px;
    font-size: 20pt;
    vertical-align: middle;
    padding-left: 25px;
    cursor: pointer;
  }
  #lang_selector_container .wrapper {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 90px;
    border: 1px solid #939393;
  }
  .node-webform input, .node-webform select {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  .cgo-2 .view-content .views-row {
    width: 100%;
    display: block;
    margin-top: 65px;
  }
  .signit-teaser .signit-body .signit-title-summary div {
    display: none;
  }
  .pane-featured-petitions-div {
    background-color: #f9f9fb;
  }
  .pane-featured-petitions-div .pane-title {
    font-size: 24pt;
    padding-top: 40px;
    margin-top: 0px;
    padding-left: 20px;
  }
  .signit-teaser .signit-picture .white_corner, .signit-explanation .content .white_corner {
    position: absolute;
    top: 0px;
    display: none;
  }
  .views-rowtt:not(.views-row-firstt) .signit-teaser .signit-picture .white_corner, .views-rowtt:not(.views-rowtt:first-child) .signit-teaser .signit-picture .white_corner, .views-rowtt:not(:first-child) .signit-teaser .signit-picture .white_corner {
    display: none;
  }
  .views-row .signit-teaser .signit-picture .white_corner {
    display: none;
  }
  .signit-explanation .content .white_corner img, .signit-explanation .content img {
    border: 0px;
  }
  article.view-mode-full header {
    display: none;
  }
  .mobile-sign-switch {
    display: block;
    position: relative;
    background-color: #edf3f9;
    text-align: center;
    vertical-align: middle;
    height: 133px;
    line-height: 133px;
    border-top: 1px solid #dddddd;
    margin: 0px -20px;
    padding: 0px 20px;
  }
  .mobile-sign-switch-fixed {
    position: fixed;
    bottom: 0;
    z-index: 10;
    left: 0;
    right: 0;
    margin: 0;
  }
  .signature-page .mobile-sign-switch, .signature-page .mobile-sign-switch-fixed {
    display: none;
  }
  .mobile-sign-switch .form-submit {
    width: 100%;
    color: white;
    text-transform: uppercase;
    font-size: 20pt;
    padding: 20px 0px;
    border-radius: 10px;
  }
  .hidden-in-750, .sh-off-750 {
    display: none;
  }
  .signature-page #header, .signature-page .signit-header, .signature-page .signit-explanation, .signature-page #mobile-letter-area, :not(.signature-page) #mobile-sign-area, #bottom.signature-page {
    display: none;
  }
  .signature-page #mobile-sign-area {
    display: block;
  }
  .the-signit-content #signit-display-form {
    background: #f9f9fb url("https://citizengo.org/sites/all/themes/citizengo/images/m/gray_go_s.png") no-repeat right 380px;
  }
  .the-signit-content #edit-buttons {
    background: #f9f9fb url("https://citizengo.org/sites/all/themes/citizengo/images/m/gray_go_s.png") no-repeat right 505px;
    padding-bottom: 120px;
  }
  div.messages {
    position: fixed;
    top: 0px;
    z-index: 50;
    font-size: 15pt;
    margin-right: 20px !important;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #mobile-sign-area .the-signit-content .caption {
    color: #ef2a13;
    font-size: 20pt;
    font-weight: normal;
    text-align: left;
    padding: 20px 0px;
  }
  .twitter_icon, .facebook_icon, .email_icon, .whatsapp_icon {
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 10px;
    padding: 15px 10px;
    margin-right: 1px;
    padding-right: 30px;
  }
  .twitter_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/twitter-mobile-transp-icon.png") no-repeat right top;
  }
  .facebook_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/facebook-mobile-transp-icon.png") no-repeat right top;
  }
  .email_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/mail-mobile-transp-icon.png") no-repeat right top;
  }
  .whatsapp_icon {
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/whatsapp-mobile-transp-icon_i.png") no-repeat right top;
  }
  .signit-picture h2.element-invisible {
    display: none;
  }
  .fb-logo img {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/blu-ff.png") no-repeat top left;
    width: 13px;
    height: 26px;
    padding-left: 13px;
  }
  .tw-logo img {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent url("https://citizengo.org/sites/all/themes/citizengo/images/m/blu-tb.png") no-repeat top left;
    width: 27px;
    height: 24px;
    padding-left: 27px;
  }
  img.author-picture {
    width: 30px;
    height: auto;
    padding-right: 5px;
    margin-bottom: -10px;
  }
  #mobile-letter-area {
    display: block;
    margin: 0 -20px;
  }
  #mobile-letter-area #letter-area-title {
    border-bottom: 1px solid #ccc;
  }
  #mobile-letter-area #letter-content {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
  }
  #mobile-letter-area #letter-content div {
    border-width: 0;
  }
  .signit-share-box.vertical .social-email .text, .signit-share-box.vertical .social-facebook .text, .signit-share-box.vertical .social-twitter .text, .signit-share-box.vertical .social-whatsapp .text {
    padding-bottom: 5px;
    height: auto;
  }
  #region_bottom .bottom-links .in-mobile {
    display: inline;
  }
  form#signit-display-form .form-item-feedback-answer-1 select, form#signit-display-form .form-item-feedback-answer-2 select {
    width: 100%;
  }
  .views_infinite_scroll-ajax-loader {
    display: none;
  }
  .pager li.pager__item a {
    display: inline;
  }
  .pane-featured-petitions-div-topic h2.pane-title {
    margin-top: 50px;
    padding-bottom: 5px;
  }
  .pane-featured-petitions-div-topic .cgo-2 .view-content .views-row:first-child {
    margin-top: 0px;
  }
}
